/*
Theme Name: Blocksy Child
Theme URI: https://kanos.site
Description: Child theme.
Author: Blocksy	
Author URI: https://kanos.site
Template: blocksy
Version: 1.0
*/
.k-top-bar-wrapper {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	flex-direction: row;
	justify-content: end;
}
.k-top-bar-wrapper div {
	flex: 0 0 35%;
	max-width: 35%;
	display: flex;
	align-items: center;
	margin-right: 24px;
	justify-content: end;
}
.k-top-bar-wrapper svg {
	fill: #FBC747;
	width: 43px;
	height: 43px;
	margin-right: 12px;
}
.k-top-bar-wrapper a {
	margin-top: 8px;
}
.k-top-bar-wrapper span {
	font-size: 25px;
	line-height: 25px;
	font-weight: 700;
	color: #fff;
}
.k-tb-mail-wrap:hover svg, .k-tb-phone-wrap:hover svg {
	fill: rgb(0, 82, 159);
}
.k-home-call-wrapper {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	flex-direction: column;
	justify-content: end;
}
.k-home-call-wrapper div {
	flex: 0 0 100%;
	max-width: 100%;
	display: flex;
	align-items: center;
	margin-right: 24px;
	justify-content: start;
}
.k-home-call-wrapper svg {
	fill: rgb(0, 82, 159);
	width: 43px;
	height: 43px;
	margin-right: 12px;
}
.k-home-call-wrapper a {
	margin-top: 8px;
}
.k-home-call-wrapper span {
	font-size: 25px;
	line-height: 25px;
	font-weight: 700;
	color: #000;
}
.k-home-call-wrapper .k-tb-mail-wrap:hover svg, .k-home-call-wrapper .k-tb-phone-wrap:hover svg {
	fill: rgb(0, 82, 159);
}
#header div[data-row="middle"] div[data-items="primary"] {
	justify-content: center !important;
}
@media ( max-width: 1025px ) {
	#header div[data-row="middle"] [data-column="start"] div[data-items="primary"]:first-child {
		justify-content: start !important;
	}
	#header div[data-row="middle"] [data-column="end"] div[data-items="primary"]:last-child {
		justify-content: end !important;
	}
}
.uc_image_carousel_content .uc_buttons {
	margin: 0 !important;
}
.uc_image_carousel_content .uc_image_carousel_content_inside {
	justify-content: center;
}
.k-home-flip-icon svg path {
	fill: #fff;
}
#menu-footer {
	text-align: center;
}
#menu-footer li {
	display: inline !important;
	padding: 0 30px;
}
#menu-footer li a {
	color: #fff !important;
	font-size: 14px;
	line-height: 44px;
}
#footer .ct-container {
	padding: 24px 0 !important;
}
.k-footer-follow-wrap {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
}
.k-footer-follow-wrap div {
	margin-right: 6px;
}
.k-ff-title {
	color: #fff;
	font-size: 16px;
	line-height: 28.8px
}
.menu-item-has-children ul.sub-menu {
	min-width: 300px !important;
}
.section-get-quote-wrapper .elementor-widget-get-quote {
	width: 100% !important;
}
.get-quote {
	cursor: pointer;
}

@media ( max-width: 767px ) {
	#footer .widget_media_image {
		text-align: center;
	}
	#footer .k-footer-follow-wrap {
		justify-content: center;
	}
	#footer div[data-row="bottom"] {
		display: none;
	}
}
